 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 279px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 3rem;
  margin: 15px 0 0;
}

.u-section-1 .u-text-2 {
  width: 615px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 4px;
  text-decoration: none solid rgb(17, 17, 17);
  font-size: 1rem;
  width: 615px;
  margin: 20px auto 51px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 249px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 249px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-left: 69px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 69px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 13px;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 3px;
  margin: 5px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 210px;
}

.u-section-3 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}.u-section-4 .u-sheet-1 {
  min-height: 407px;
}

.u-section-4 .u-group-1 {
  width: 800px;
  min-height: 250px;
  background-image: none;
  margin: 30px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.4;
  font-size: 1.125rem;
  margin-bottom: 0;
  margin-right: 0;
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-section-4 .u-btn-2 {
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }
}